Page MenuHomePhabricator

[dexter] Add support for Visual Studio 2019 to Dexter
ClosedPublic

Authored by n-omer on Oct 20 2020, 9:22 AM.

Details

Summary

This diff adds support for the Visual Studio 2019 debugger to Dexter.

Diff Detail

Event Timeline

n-omer requested review of this revision.Oct 20 2020, 9:22 AM
n-omer created this revision.
TWeaver accepted this revision.Oct 28 2020, 8:36 AM

Hi Nabeel,

this has been up for a while now, looks good to my eyes and adds a potentially much needed for future test writers.

thanks for this and LGTM

I'll get this committed for you shortly.

This revision is now accepted and ready to land.Oct 28 2020, 8:36 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptNov 4 2020, 8:58 AM
MaskRay added a subscriber: MaskRay.Nov 4 2020, 9:43 AM

We don't place a Author: tag because it is already on the author/committer lines.

@MaskRay duly noted, thanks for the info.